.pane-banner-slideshow img {
  max-width:850px;
}

.view-mode-with_assembly .article a:first-child {
  display: inherit;
}

.view-mode-with_assembly .article .file a {
  display: inherit;
}

.pane-block-6 {
  text-align: center;
  margin: 30px 0;
}

#progressbar {
  width: 400px;
}

.ui-progressbar-value {
  background-image: url(/sites/almet.com.au/files/images/pbar-ani.gif);
  height: 22px;
}

.float-right {
  float: right;
}

.float-left {
  float: left;
}

#autocomplete {
  z-index: 1000;
}

.block, #main .gutter {
  margin: 0;
}

.item-list ul {
  list-style-type: none;
  margin: 0;
}

tr td.views-field-field-product-image, td.views-field-field-product-image-code-1,
tr td.views-field-field-product-image-code{
  background-color: #FFF;
  padding: 10px;
  width: 200px;
}

#views-form-almet-edit-products-page tr td.views-field-field-product-image {
  width: inherit;
}

#views-form-almet-edit-products-page .tabledrag-toggle-weight-wrapper {
  display: none;
}

.views-field-field-product-description, .views-field-field-product-desc {
  padding: 10px 10px 10px 20px;
}

.views-field-field-product-description p, .views-field-field-product-label p,
.views-field-field-product-desc p {
  margin: 0;
}

.editablefield-hover-link {
  padding-left: 14px;
}

.views-field-field-product-other:hover {
  cursor: pointer;
}

.views-field-field-product-other {
  width: 25px;
}

#page div.messages {
    margin: 0;
    padding: 30px 40px 20px;
    background-position: 10px 25px;
    border: none;
    font-size: 1.4rem;
    font-size: 14px;
}

.brochure-parts {
  text-align: center;
}

.pane-pdfgen-pdf-gen {
  width: 220px;
}

.view-brochure-pages {
  margin-bottom: 50px;
}

.view-brochure-page-tables img {
  margin-left: 50px;
  margin-top: 5px;
}

.view-brochure-pages th {
  text-align: center;
}

.view-brochure-pages .hidden-item {
  height: 15px;
}

/***************************** Dashboard *********************************/

.tabs, .tabledrag-toggle-weight-wrapper {
  display: none;
}

.region-help, #block-system-help {
  background-color: #FFF;
  margin: 0;
}

.region-help {
  padding-top: 20px;
}

.pane-recent-content .pane-content {
  display: inherit;
}

ul.action-links {
  margin-top: 20px;
}

#dashboard .pane-content {
  display: inherit;
}

#dashboard ul.menu {
  margin: 0;
  padding-top: 20px;
}

.content #dashboard ul li, .node-type-list dt {
  float: none;
  font-size: 14px;
  font-size: 1.4rem;
  border-bottom: #000 solid thin;
  padding: 10px 0;
  width: 100%;
}

.node-type-list dt {
  border: none;
}

.node-type-list dd {
  border-bottom: #000 solid thin;
  width: 100%;
  margin: 0;
  font-size: 12px;
  font-size: 1.2rem;
  padding-bottom: 10px;
}

#block-block-5 {
  position: absolute;
  top: 200px;
  right: 20px;
}

#edit-contact {
  display: none;
}

/***************************** Product Edit *********************************/

#product-edit .pane-node-form-publishing {
  display: none;
}

#product-edit .panel-col-bottom .pane-entity-form-field {
  width: 110px;
}

#product-edit .panel-col-bottom .pane-node-field-product-item-code {
  width: 145px;
}

#product-edit .panel-col-bottom .pane-node-field-product-item-code input.form-text {
  width: 100px;
}

#product-edit .panel-col-bottom .inside div {
  float: left;
}

#product-edit .panel-col-bottom .panel-separator {
  width: 8px;
}

#product-edit .panel-col-bottom input.form-text {
  width: 70px;
}

.center-wrapper, .panel-col-bottom {
  clear: both;
}

#edit-field-product-desc .filter-wrapper,
#product-edit .panel-col-bottom .pane-entity-form-field .tabledrag-toggle-weight-wrapper,
#product-edit .panel-col-bottom .pane-entity-form-field tbody .form-required {
  display: none;
}

#product-edit .field-multiple-table td.field-multiple-drag {
  width: auto;
}

.center-wrapper input.form-text {
  width: 160px;
}

.center-wrapper .pane-node-field-product-image-dimensions {
  margin-left: 100px;
}

.center-wrapper .pane-node-field-product-image-dimensions input.form-text {
  width: 200px;
}

#product-edit .center-wrapper .panel-separator {
  margin: 0;
}

/***************************** Search Results *********************************/

.page-search-content #block-search-form {
  width: 100%;
}

.page-search-content #block-system-main {
  width: 100%;
}

.page-search-content input.form-autocomplete {
  width: 450px;
}

.page-search-content .search-form {
  display: none;
}

.search-results .node-product p {
  margin: 0;
}

.search-results .group-middle {
    float: left;
    width: inherit;
}

.right-product {
  float: left;
  padding: 10px 0;
}

.right-product ul {
  margin-top: 5px;
}

.node-product .group-left {
  padding: 10px;
  overflow: auto;
  height: 100%;
}

.article-type-product .group-left {
  margin: 0;
}

.node-product .group-middle {
  padding: 10px 10px 10px 20px;
}

.search-results div.node:first-of-type, .view-products-facet .views-row:first-of-type {
  border-top: #CCC solid medium;
  margin-top: 13px;
}

.search-results .node-teaser, .view-products-facet .views-row  {
  margin: 10px 0;
  background-image: url('/sites/almet.com.au/files/images/white-tile-vertical.png');
  background-repeat: repeat-y;
}

.search-results .node-teaser.even, .view-products-facet .views-row-even {
  background-color: #EEEEEE;
}

.view-products-facet .group-middle {
  padding-top: 10px;
}

.view-products-facet .group-right {
  text-align: center;
}

.product-refine {
  margin-top: 25px;
  font-size: 1.2rem;
  font-size: 12px;
}
/*
.view-products-facet .group-middle p:last-of-type {
  margin: 0;
}*/

/***************************** Header *********************************/

#block-block-1 {
  color: #FFF;
  text-align: right;
  float: right;
  clear: none;
  width: 280px;
}

#block-block-1 p {
  margin: 0;
}

#block-block-1 #address-left {
  margin-bottom: 10px;
}

/***************************** Home Page *********************************/

#latest-news {
  width: 305px;
}

#latest-news h3 {

}

.view-banner-slideshow {
  border: solid thin #CCC;
  padding: 4px;
  -moz-box-shadow: 0 0 5px #CCC;
  -webkit-box-shadow: 0 0 5px #CCC;
  box-shadow: 0 0 5px #CCC;
}

.pane-content {
  display: inline-block;
}

.pane-banner-slideshow {
  margin-bottom: 15px;
}

.pane-banner-slideshow img {
  display: block;
}

.pane-nodequeue-1 {
  border-bottom: #999 solid thin;
  margin-bottom: 30px;
}
.view-nodequeue-1 .views-row {
  float: left;
  background: url('images/bg-home-btn-2.png') no-repeat;
  width: 150px;
  height: 80px;
  padding: 0 20px;
  -moz-box-shadow: 0 0 5px #CCC;
  -webkit-box-shadow: 0 0 5px #CCC;
  box-shadow: 0 0 5px #CCC;
  margin: 0 0 28px 32px;
  text-align: center;
  position: relative;
}

.view-nodequeue-1 .views-row.views-row-first {
  margin: 0;
}

.view-nodequeue-1 .views-row.views-row-5 {
  clear: both;
  margin-left: 0;
}

.view-nodequeue-1 .views-row .article-home-button {

}

.view-nodequeue-1 .views-row .article-home-button > a {
  font-size: 2.4rem;
  font-size: 21px;
  line-height: 2.4rem;
  line-height: 24px;
  color: #333;
  position: absolute;
  margin-top: 23px;
  left: 50%;
  width: 150px;
  margin-left: -85px;
  padding: 0 8px;
}

#welcome-text {
  width: 515px;
  border-right: #999 solid thin;
  padding-right: 20px;
  margin-bottom: 20px;
  float: left;
}

#welcome-text h2, #page-title, #basic-page-content h2 {
  font-size: 3rem;
  font-size: 30px;
}

#page-title {
  height: 40px;
  padding-bottom: 3px;
}

.sidebar-second #page-title {
  padding-left: 50px;
}

/***************************** Edit Products Page *********************************/

#views-exposed-form-almet-edit-products-page {
  margin-left: 10px;
}

.views-exposed-widget select {
  width: 90%;
}

.pane-node-field-product-location {
  margin-left: 50px;
  float: left;
}

.views-field-field-product-location {
  width: 60px;
  text-align: center;
  padding: 0;
}

.view-brochure-page-tables .views-field-field-product-location img {
  padding: 2px 3px 0;
  margin: 0;
}

/***************************** Products Page *********************************/

.views-field-field-product-desc {
  width: 170px;
}

.views-field-field-product-desc p {
  margin-top: 15px;
}

.views-field-field-product-desc p:first-of-type {
  margin-top: 0;
}

.view-mode-with_assembly .article a {
  display: none;
}

.view-mode-with_assembly .article a:first-of-type {
  display: inherit;
}

.view-brochure-page-tables thead {
  background-color: #e0e0e0;
}

.view-brochure-page-tables thead th {
  padding: 10px 7px;
}

.view-brochure-page-tables .view-header {
  margin-top: -50px;
}


.view-brochure-page-tables .view-header img {
  max-width: 80px;
}

.centre {
  text-align: center;
}

.pane-brochure-pages .pane-content {
  width: 100%;
}

.back-to-parent {
  font-size: 14px;
  font-size: 1.4rem;
}

#products-list .pane-content, .pane-product-taxonomy-menu .pane-content,
.products-list .pane-content {
  display: inherit;
}

#products-list {
  margin-bottom: 20px;
}

#products-list p {
  margin: 0;
}

.sidebar-first #columns, .sidebar-first #breadcrumb {
  background-color: #FFF;
  background-image: url('images/bg-sidebar-first-grey.png');
  background-repeat: repeat-y;
}

.sidebar-first #main-content {
  padding: 0 20px;
}

.block-facetapi .block-title {
  font-size: 1.2rem;
  font-size: 12px;
  color: #333;
  margin-top: 10px;
}

.block-facetapi .block-title, .block-facetapi li.leaf,
.view-product-taxonomy-menu .views-row {
  border-bottom: #999 solid thin;
  padding: 10px 0 5px 20px;
}

.block-facetapi .block-title, .block-facetapi li.leaf input {
  float: left;
}

.facetapi-facet-field-product-category li.leaf {
  width: 100%;
}

.facetapi-limit-link {
  clear: both;
  padding: 10px 0 0 20px;
}

ul.facetapi-facet-field-product-category > li {
  font-size: 1.4rem;
  font-size: 14px;
  padding: 3px 0 !important;
}

ul.facetapi-facet-field-product-category > li.collapsed {
  border-bottom: #999 solid thin;
}

ul.facetapi-facet-field-product-category .item-list li.leaf {
  margin-top: 3px;
  padding-left: 30px;
  width: 180px;
}

ul.facetapi-facet-field-product-category .item-list li.leaf.first {
  border-top: #999 solid thin;
  margin-top: 4px;
}

.facetapi-facet-field-product-category > li > a{
  padding-left: 20px;
}

ul.facetapi-facet-field-product-category > li .item-list {
  font-size: 1rem;
  font-size: 10px;
}

ul.facetapi-facet-field-product-accepts {
  padding: 5px 0 0 5px;
  overflow: hidden;
}

ul.facetapi-facet-field-product-sub-category, ul.facetapi-facet-field-product-accepts {
  margin-bottom: 10px;
}

.facetapi-facet-field-product-accepts li.leaf {
  float: left;
  border-bottom: none;
  width: auto;
  background-color: #e1e1e1;
  padding: 5px;
  margin: 5px 5px 0 0;
}

.item-list ul li {
  float: none;
}

.product-listing {
  margin: 15px 0;
}

#block-system-main .view-search {
  margin: 28px 0 50px;
}

.product-listing .views-row-odd {
  background-color: #F5F5F5;
  background-image: url('images/white-tile-vertical.png');
  background-repeat: repeat-y;
}

.product-listing .views-row-first {
  border-top: 1px solid #CCCCCC;
}

.product-listing .views-row {
  padding: 10px;
}

.product-listing .views-row .group-middle p:last-of-type {
  margin-bottom: 0;
}

.product-listing .views-row .group-middle {
  width: 40%;
}

.product-listing .views-row .group-right {
  text-align: center;
}

#block-facetapi-sonqraszesmjewy2i1-5893ygko-esxo h2 {
  font-size: 1.4rem;
  font-size: 14px;
}

#block-facetapi-sonqraszesmjewy2i1-5893ygko-esxo .item-list {
  margin: 20px 0 0 20px;
}

#hover-preview-imgpreview {
  /* Override hover_preview.imgpreview.css. Make bg (which actually appears as a
   * border around the image white, and increase the amount of it by upping the
   * padding. Then add an actual thin black border. This accounts for new Almet
   * images having no whitespace around the actual image. */
  background: #fff;
  padding: 25px;
  border: 1px solid #000;
}

/***************************** Footer *********************************/

.region-footer {
  height: 190px;
  padding: 20px 20px 0;
  color: #FFF;
  background: url('images/bg-blue-steel.jpg');
}

#block-multiblock-1,
#block-menu-menu-footer-menu {
  width: 800px;
  overflow: hidden;
}

#block-block-2 {
  float: left;
  margin-right: 20px;
}

#block-block-3 {
  float: left;
}


/***************************** Print Pages *********************************/

.view-print-page thead {
  background-color: #e0e0e0;
}

.price-col, .views-field-field-product-a, views-field-field-product-m,
.views-field-field-product-p, .views-field-field-product-item-code,
.views-field-field-product-label {
text-align: center;
}

.price-col {
  width: 20px;
}

/***************************** Contact *********************************/

#contact-site-form {
  padding: 20px 20px 20px 50px;
}

#block-block-4 {
  padding: 120px 50px 40px 20px;
}

#columns {
  background-color: #FFF;
}

/***************************** Forms *********************************/

.view-brochure-parts .views-row, .view-forms .views-row {
  float: left;
  background: url('/sites/almet.com.au/files/images/normal-bg-squares.png') no-repeat;
  -moz-box-shadow: 0 0 5px #CCC;
  -webkit-box-shadow: 0 0 5px #CCC;
  box-shadow: 0 0 5px #CCC;
  margin-left: 6px;
  text-align: center;
  width: 102px;
  height: 145px;
  padding: 10px;
}

.view-forms {
  margin-top: 20px;
}

.view-forms .views-row {
  margin-left: 20px;
  padding-top: 20px;
  height: 135px;
}

.view-forms .views-row:first-of-type {
  margin-left: 0;
}

.view-forms h2 {
  height: 60px;
}

.view-forms h2 a {
  color: #333333;
  font-size: 1.8rem;
  font-size: 18px;
  line-height: 22px;
}
